<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Fachbegriffe</title>

    <!--external CSS Stlye Sheet--> 
    <link rel="stylesheet" href="Fachbegriffe.css">
    
    <meta name="viewport" content="width=device-width, initial-scale=1">


</head> 

<body>
<div id="page-container">
<div id="content-wrap">
<header> 
  <div class="row">
    <div class="container">
      <div class="column">             
      </div>

      <div class="column">
      <div class="row">
         <div class="columnn" >
              <a href="Startseite.html">STARTSEITE</a>
         </div>
         <div class="columnn">
          <a href="moduluebersicht.html">MODUL</a>
        </div>
         <div class="columnn">
         <div class="dropdown">
          <button class="dropbtn">
          <a href="fachbegriffe.html">FACHBEGRIFFE</a>
          </button>
            
          <div class="dropdown-content">
          <a href="das-web.html">Das Web</a>
          <a href="html-css.html">CSS HTML</a>
          </div>
          </div>
          </div>

          <div class="columnn" >
          <a href="ueberuns.html">ABOUT</a>
          </div>
         </div>
      </div>
      <div class="column">
        <a href="Startseite.html"></a>
      </div>
    </div>
  </div>        
</header>
      
<!--Content-->
<!--breadcrumb-->
<div class=content> 
     <ul class="breadcrumbs">
            <li> <a href="Startseite.html">Startseite</a></li>
            <li>Fachbegriffe</li>
        </ul>
<h1>Fachbegriffe</h1>
    
    <div class=fachbegriffe>
        <h2>Das Web</h2>
        <p>Das erste Kapitel Das Web beschäftigt sich zu Beginn mit den Grundaspekten der Architektur und der Kommunikation zwischen Client und Server mittels den entsprechenden Protokollen. </p>
        <a href="das-web.html" class="button">mehr</a>

        <h2>HTML und CSS</h2>
        <p>Das Thema des zweiten Kapitels CSS und HTML sind die Sprachen zur Beschreibung von Webseiten.  Die beiden Sprachen, die im Fokus stehen, sind HTML um die Dokumentstruktur und CSS um das Aussehen oder Layout zu definieren. </p>
        <a href="html-css.html" class="button">mehr</a>

    </div>
    </div>  
        
</div>          
        <!--Footer-->
<footer>  
    <div class="footer">      
    <a href="impressum.html">Impressum</a>
    <a href="Kontakt.html">Kontakt</a>
    <a href="Hinzufügen.html">Hinzufügen</a>
    </div>
</footer>
</div>


</body>

